<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <!--设置圆角-->
    <corners android:radius="10dp"/>

    <!--设置背景颜色-->
    <solid android:color="@color/sk_green"/>

    <!--设置边框-->
    <stroke android:width="10dp" android:color="#00543677"/>

</shape>
